# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Sep 28 15:27:25 2023
#log="/var/www/html/data/material_modeling/MoS2_ICSD_24000.scf.in-QuantumEspresso-paveldudin-20230928-152725/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MoS2_ICSD_24000.scf.in-QuantumEspresso-paveldudin-20230928-152725/MoS2_ICSD_24000.scf.in"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MoS2_ICSD_24000.scf.in-QuantumEspresso-paveldudin-20230928-152725/"
smearing="semiconductor"
compute="electrons_3d"
user_id="paveldudin"
user_ip=" [192.168.3.58]"
mpi="8"
